Subject: bug#41282: doc: dot graphs display square glyphs instead of letters

From: zimoun <[email-masked]>
Date: Fri, 15 May 2020 15:53:20 +0200

Hi Pierre,

I do not see an issue a Marius.  "I have font-dejavu, that's it", too.
But I am not sure to understand which manual built with which commit
you are talking about.

Cheers,
simon